---
layout: default
---

<section class="hero is-medium is-bold">
  <div class="hero-body">
    <div class="container has-text-centered">
      <h1 class="title is-1">
        JFLA
      </h1>
      <h2 class="subtitle is-2">
        Journées Francophones des Langages Applicatifs
      </h2>
    </div>
  </div>
</section>



<div class="container is-fluid content">
  <section class="section general-descr">

    <h2 class="subtitle is-2">Objectifs </h2>

        <p>
          Les JFLA (prononcer <em>gifla</em>) ont pour ambition de couvrir le domaine des
        langages applicatifs c'est-à-dire, de façon large et dans le désordre, les
        langages ensemblistes, fonctionnels, parenthétiques, à objets ou acteurs, à la
        fois sur les plans théoriques (nouveaux langages ou dialectes, sémantique de
        nouveaux traits, compilation, interprétation etc.) et pratiques (utilisation de
        ces langages, implantation, gestion de mémoire, algorithmes distribués ou
        parallèles, mesure de performances, etc.).
        </p>

    <p>Ces journées ont été créées avec plusieurs buts:</p>

        <ul>
          <li>
            En premier lieu, nous voulions reserrer les liens entre les divers acteurs de
  ces communautés qui partagent, malgré des aspects superficiels divergents, de
  larges pans communs qui les différencient tous en bloc des langages
  algorithmiques plus classiques. Les réunir dans un même lieu pendant deux
  jours pleins semblait idéal.

          </li>
          <li>
            En second lieu, nous souhaitions que ces journées ne soient pas trop
élitistes, quoique de bon niveau, afin de permettre aux jeunes de s'exprimer et
donc de s'entraîner à la rude compétition mondiale dans un cadre moins
difficile. Une conséquence fut la prescription de la seule langue française
(prescription légèrement atténuée depuis puisqu'on tolère qu'un conférencier
s'exprime en anglais ou qu'il écrive en anglais s'il s'exprime en français).

          </li>
          <li>
            En troisième et dernier lieu, nous nous reconnaissons un rôle didactique et
avons invité moult conférenciers de haut niveau à venir exposer leur
enthousiasme.

          </li>
        </ul>

        <h2 class="subtitle is-2">Procédure de sélection</h2>
        <p>
          Les papiers soumis aux JFLA sont tous revus soigneusement par au moins 2 membres
du comité de programme.
        </p><p>
Les papiers qui sont recalés ont tous été lus par une personne supplémentaire
pour s'assurer du bien fondé du jugement: les papiers recalés reçoivent donc au
moins 3 revues.
        </p><p>
Dans tous les cas on veille à la bienséance des commentaires envoyés aux auteurs
des papiers: les commentaires s'efforcent d'être constructifs et ne sont jamais
blessants ou décourageants pour les auteurs.

        </p>
  </section>
</div>

<hr/>

<div class="container content">
  <section class="section editions">
  {%- if site.posts.size > 0 -%}
  <h2 class="subtitle is-2">
    Éditions
  </h2>
  <div class="tile is-ancestor">
    {%- for post in site.posts -%}
    <div class="tile is-parent">
      <article class="tile is-child box">
        <p class="title">
          <a class="post-link" href="{{ post.url | relative_url }}">
            {{ post.title | checked }}
          </a>
        </p>
        <p class="subtitle">
          {% assign file = "org" | append: post.descr %}
          {% assign data = site.data.conference[file] %}
          {{ data.localite }}
        </p>
      </article>
    </div>
    {%- endfor -%}
  </div>
  {%- endif -%}
  </section>
</div>


<div class="container">
  <section class="section has-text-centered">
    <p class="is-3 subtitle">
      Le contenu des autres éditions reste accessible depuis
      <a href="{{ "/static/old/" | relative_url }}">ce lien</a>.
    </p>
  </section>
</div>
